# p3_srednia_wszystkich - oblicz średnią pensję wszystkich pracowników

suma = 0
ile = 0
with open('emps.csv', mode='r', encoding='utf-8') as plik:
    plik.readline()
    for linia in plik:
        t = linia.strip().split(';')
        suma += int(t[4])
        ile += 1

srednia = suma / ile
print(f'Średnia pensja wszystkich: {srednia:.2f}')
